<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";

$text = file("../local/profil/$log.prof"); 
if ($text!=""){
$udata = explode(":||:",$text[0]);
$provlog=trim($udata[0]);
$provpar=trim($udata[1]);
$dostup=trim($udata[7]);}

if ($_SESSION['log']!="" && md5($_SESSION['par'])!="" && md5($_SESSION['par'])==$provpar && $_SESSION['log']==$provlog ) {
if ($dostup==101 || $dostup==102 || $dostup==103 || $dostup==105){
if($config_nikname!="" && file("../INSTALL.php")){echo'<font color="#FF0000">Внимание!!! Необходимо удалить файл INSTALL.php</font><br>';}
echo'<div class=b><img src="../images/img/menu.gif" alt=""> АДМИН-ПАНЕЛЬ</div><br>';

if($udata[10]>0){
echo'<img src="../images/img/mail.gif" alt=""> <b><a href="../pages/privat.php?'.SID.'"><font color="red">Приватное сообщение! ('.$udata[10].')</font></a></b><br>';}	

if($motor_licensed=="1"){
echo'<img src="../images/img/key.gif" alt=""> <b><a href="license.php?'.SID.'"><font color="#00FF00">Лицензионная версия</font></a></b><br>';
}else{echo'<img src="../images/img/exit.gif" alt=""> <b><a href="license.php?action=licensed&amp;'.SID.'"><font color="#FF0000">Бесплатная версия</font></a></b><br>';}

echo'<img src="../images/img/act.gif" alt=""> <a href="adminchat.php?'.SID.'">Админ-чат</a><br>';	
echo'<img src="../images/img/act.gif" alt=""> <a href="siteinfo.php?'.SID.'">Проверить обновления</a><br>';	
echo'<img src="../images/img/act.gif" alt=""> <a href="systems.php?'.SID.'">Проверить систему</a><br>';				
echo'<img src="../images/img/act.gif" alt=""> <a href="book.php?'.SID.'">Управление гостевой</a><br>'; 
echo'<img src="../images/img/act.gif" alt=""> <a href="chat.php?'.SID.'">Управление мини-чатом</a><br>'; 
echo'<img src="../images/img/act.gif" alt=""> <a href="forum.php?'.SID.'">Управление форумом</a><br>'; 
echo'<img src="../images/img/act.gif" alt=""> <a href="gallery.php?'.SID.'">Управление галереей</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="board.php?'.SID.'">Управление объявлениями</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="zaban.php?'.SID.'">Бан / Разбан</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="banlist.php?'.SID.'">Список забаненых</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="adminlist.php?'.SID.'">Список админов</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="reglist.php?'.SID.'">Список ожидающих</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="logfiles.php?'.SID.'">Просмотр лог-файлов</a><br>';

if ($dostup==101 || $dostup==102){
echo'<img src="../images/img/act.gif" alt=""> <a href="logadmin.php?'.SID.'">Админ-логи</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="setting.php?'.SID.'">Настройки системы</a><br>';	
echo'<img src="../images/img/act.gif" alt=""> <a href="news.php?'.SID.'">Управление новостями</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="votes.php?'.SID.'">Управление голосованием</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="users.php?'.SID.'">Управление юзерами</a><br>';	
echo'<img src="../images/img/act.gif" alt=""> <a href="status.php?'.SID.'">Управление статусами</a><br>';		
echo'<img src="../images/img/act.gif" alt=""> <a href="ban.php?'.SID.'">IP-бан панель</a><br>'; 
echo'<img src="../images/img/act.gif" alt=""> <a href="welcome.php?'.SID.'">Приветствие</a><br>'; 
echo'<img src="../images/img/act.gif" alt=""> <a href="phpinfo.php?'.SID.'">PHP-info</a><br>'; 
}
if ($dostup==101){  
echo'<img src="../images/img/act.gif" alt=""> <a href="import.php?'.SID.'">Импорт файлов</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="antizip.php?'.SID.'">Управление архивами</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="backup.php?'.SID.'">Backup-панель</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="delusers.php?'.SID.'">Чистка юзеров</a><br>';
echo'<img src="../images/img/act.gif" alt=""> <a href="subscribe.php?'.SID.'">Управление подписчиками</a><br>';

if ($log==$config_nikname){	
echo'<img src="../images/img/act.gif" alt=""> <a href="files.php?'.SID.'">Редактирование файлов</a><br>';
}

}

echo'<br><br><img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a><br>';

} else {header ("Location: ../index.php?error&".SID);}
} else {header ("Location: ../index.php?error&".SID);}

include_once"../themes/$config_themes/foot.php";
?>